Bug 143060 - Thunderbird 1.0.2 update for FC3?
Thunderbird 1.0.2 update for FC3?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
http://www.mozilla.org/products/thund...
: Security
: 151259 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-16 00:39 EST by Aleksey Nogin
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-24 21:06:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2004-12-16 00:39:28 EST
Currently, FC3 includes thunderbird-0.8.0-9 and FC3 updates includes
thunderbird-0.9-1.fc3. Are there any plans to release 1.0 as an update
for FC3? Thank you!
Comment 1 Jeff Mitchell 2005-02-05 13:42:39 EST
It'd be lovely.  1.0's been out for months.
Comment 2 Don Russell 2005-03-14 14:52:04 EST
Adding myself to the interested parties list...

This applies in general... there needs to be a mechanism that as upstream
packages are released, they find their way into fedora updates. (Or is there
another respoitory yum should be configured for?

If I knew how to do it (create rpms from the upstream package) I might be in a
position to take on responsibility for a couple of products... :-)
Comment 3 Christopher Aillon 2005-03-14 17:02:20 EST
At this point, its pointless.  1.0.1 is almost out.  I will push that as soon as
it is.
Comment 4 Don Russell 2005-03-14 17:58:43 EST
Thanks Christopher... that works for me. It just seems this "fell through the
cracks".
Comment 5 Aleksey Nogin 2005-03-21 23:03:49 EST
1.0.2 (with some security fixes) is out. Thanks!
Comment 6 Aleksey Nogin 2005-03-21 23:04:36 EST
*** Bug 151259 has been marked as a duplicate of this bug. ***
Comment 7 Don Russell 2005-03-22 15:04:56 EST
I was just reading the release notes for 1.0.2 related to Fedora Core 3:

---
GNOME integration does not work properly with Fedora Core 3. Users of Fedora
Core 3 will need to download and install linc-1.0.3-3.1.i386.rpm. After
installing the RPM, perform the following command in the directory you installed
Thunderbird into (you will need write permission):

touch .autoreg

The next time you start Thunderbird, GNOME integration should be functional.
---

Will linc-1.0.3-3.1.i386.rpm be automatically included as a dependency when I
update Thunderbird via yum update?

What is the "normal" time period between the upstream version being released and
an rpm being available for yum?

Thanks,
Don Russell

Note You need to log in before you can comment on or make changes to this bug.